## fuzzywuzzy 0.6.1

=== debian/changelog ===
fuzzywuzzy (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * Move to unstable. This package depends on python-levenshtein >= 0.12.0,
    which recently moved from experimental to unstable. 

 -- Edward Betts <edward@4angle.com>  Mon, 17 Aug 2015 15:34:39 +0200

fuzzywuzzy (0.5.0-1) experimental; urgency=low

  * Initial release. (Closes: #781282)

 -- Edward Betts <edward@4angle.com>  Thu, 26 Mar 2015 21:20:50 +0000
