=== debian/control ===
Source: fuzzywuzzy
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3),
               python-levenshtein (>= 0.12),
               python-nose,
               python-setuptools (>= 0.6b3),
               python3-all,
               python3-levenshtein (>= 0.12),
               python3-nose,
               python3-setuptools
Standards-Version: 3.9.6
Homepage: https://github.com/seatgeek/fuzzywuzzy
Vcs-Browser: http://anonscm.debian.org/viewsvn/python-modules/packages/fuzzywuzzy/trunk
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/fuzzywuzzy/trunk

Package: python-fuzzywuzzy
Architecture: all
Depends: python-levenshtein (>= 0.12), ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: Fuzzy string matching in Python
 Various methods for fuzzy matching of strings in Python.

Package: python3-fuzzywuzzy
Architecture: all
Depends: python3-levenshtein (>= 0.12), ${misc:Depends}, ${python3:Depends}
Description: Fuzzy string matching in Python (Python 3 version)
 Various methods for fuzzy matching of strings in Python.
 .
 This package contains fuzzywuzzy for Python 3.
