## fuzzywuzzy 0.10.0

=== debian/changelog ===
fuzzywuzzy (0.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 21 Mar 2016 17:14:04 +0000

fuzzywuzzy (0.8.1-4) unstable; urgency=medium

  * debian/tests/control: fix Depends, pep8 module is now in python-pep8

 -- Edward Betts <edward@4angle.com>  Fri, 11 Mar 2016 07:10:55 +0000

fuzzywuzzy (0.8.1-3) unstable; urgency=low

  * debian/control: update Build-Depends, pep8 module is now in python-pep8 

 -- Edward Betts <edward@4angle.com>  Thu, 10 Mar 2016 09:24:33 +0000

fuzzywuzzy (0.8.1-2) unstable; urgency=low

  * debian/rules: fix invalid Vcs-Git URL 

 -- Edward Betts <edward@4angle.com>  Tue, 23 Feb 2016 07:15:32 +0000

fuzzywuzzy (0.8.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: remove unneeded versions on Build-Depends
  * debian/control: update Standards-Version (no changes)
  * debian/control: update Vcs-Git field to use https

 -- Edward Betts <edward@4angle.com>  Sun, 21 Feb 2016 07:15:00 +0000

fuzzywuzzy (0.8.0-2) unstable; urgency=medium

  * debian/tests/control: pep8 packages are required for DEP 8 tests

 -- Edward Betts <edward@4angle.com>  Tue, 22 Dec 2015 13:47:32 +0000

fuzzywuzzy (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Add autopkgtest testsuite.

 -- Edward Betts <edward@4angle.com>  Wed, 02 Dec 2015 12:30:33 +0000

fuzzywuzzy (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-* control headers.

 -- Edward Betts <edward@4angle.com>  Mon, 19 Oct 2015 14:00:54 +0100

fuzzywuzzy (0.6.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control: add a longer extended description

 -- Edward Betts <edward@4angle.com>  Tue, 08 Sep 2015 10:34:12 +0100
