=== debian/control ===
Source: fuzzywuzzy
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-pep8,
               python-all,
               python-levenshtein (>= 0.12),
               python-nose,
               python-setuptools,
               python3-all,
               python3-levenshtein (>= 0.12),
               python3-nose,
               python3-pep8,
               python3-setuptools
Standards-Version: 3.9.7
Homepage: https://github.com/seatgeek/fuzzywuzzy
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/fuzzywuzzy.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/fuzzywuzzy.git

Package: python-fuzzywuzzy
Architecture: all
Depends: python-levenshtein (>= 0.12), ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: Fuzzy string matching in Python
 Various methods for fuzzy matching of strings in Python, including:
 .
   - String similarity: Gives a measure of string similarity between 0 and 100.
   - Partial string similarity: Inconsistent substrings are a common problem
     when string matching. To get around it, use a "best partial" heuristic
     when two strings are of noticeably different lengths.
   - Token sort: This approach involves tokenizing the string in question,
     sorting the tokens alphabetically, and then joining them back into a
     string.
   - Token sort: A slightly more flexible approach. Tokenize both strings, but
     instead of immediately sorting and comparing, split the tokens into two
     groups: intersection and remainder.

Package: python3-fuzzywuzzy
Architecture: all
Depends: python3-levenshtein (>= 0.12), ${misc:Depends}, ${python3:Depends}
Description: Fuzzy string matching in Python (Python 3 version)
 Various methods for fuzzy matching of strings in Python, including:
 .
   - String similarity: Gives a measure of string similarity between 0 and 100.
   - Partial string similarity: Inconsistent substrings are a common problem
     when string matching. To get around it, use a "best partial" heuristic
     when two strings are of noticeably different lengths.
   - Token sort: This approach involves tokenizing the string in question,
     sorting the tokens alphabetically, and then joining them back into a
     string.
   - Token sort: A slightly more flexible approach. Tokenize both strings, but
     instead of immediately sorting and comparing, split the tokens into two
     groups: intersection and remainder.
 .
 This package contains fuzzywuzzy for Python 3.
