=== debian/tests/control ===
Tests: python-fuzzywuzzy
Depends: @, python-pep8

Tests: python3-fuzzywuzzy
Depends: @, python3-pep8
