=== debian/watch ===
version=3
http://pypi.debian.net/fuzzywuzzy/fuzzywuzzy-(.+)\.tar\.gz
