## fuzzywuzzy 0.11.1

=== debian/changelog ===
fuzzywuzzy (0.11.1-2) unstable; urgency=medium

  * fix DEP-8 tests to use pycodestyle instead of pep8 

 -- Edward Betts <edward@4angle.com>  Wed, 31 Aug 2016 21:25:33 +0100

fuzzywuzzy (0.11.1-1) unstable; urgency=medium

  * New upstream release.
  * Switch from pep8 to pycodestyle.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Aug 2016 11:43:28 +0100

fuzzywuzzy (0.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version (no changes).
  * Minor change to package description.
  * Add details of StringMatcher.py license.

 -- Edward Betts <edward@4angle.com>  Mon, 04 Jul 2016 08:03:56 +0100
