## fuzzywuzzy 0.14.0

=== debian/changelog ===
fuzzywuzzy (0.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 11 Nov 2016 18:46:34 +0000
