=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-python,
-               python-pep8,
                python-all,
                python-levenshtein (>= 0.12),
                python-nose,
+               python-pycodestyle,
                python-setuptools,
                python3-all,
                python3-levenshtein (>= 0.12),
                python3-nose,
-               python3-pep8,
+               python3-pycodestyle,
                python3-setuptools
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/seatgeek/fuzzywuzzy
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/fuzzywuzzy.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/fuzzywuzzy.git
@@ -24,7 +24,7 @@
 Architecture: all
 Depends: python-levenshtein (>= 0.12), ${misc:Depends}, ${python:Depends}
 Provides: ${python:Provides}
-Description: Fuzzy string matching in Python
+Description: Python module for fuzzy string matching
  Various methods for fuzzy matching of strings in Python, including:
  .
    - String similarity: Gives a measure of string similarity between 0 and 100.
@@ -41,7 +41,7 @@
 Package: python3-fuzzywuzzy
 Architecture: all
 Depends: python3-levenshtein (>= 0.12), ${misc:Depends}, ${python3:Depends}
-Description: Fuzzy string matching in Python (Python 3 version)
+Description: Python 3 module for fuzzy string matching
  Various methods for fuzzy matching of strings in Python, including:
  .
    - String similarity: Gives a measure of string similarity between 0 and 100.
