=== debian/tests/control ===
Tests: python-fuzzywuzzy
Depends: @, python-pycodestyle

Tests: python3-fuzzywuzzy
Depends: @, python3-pycodestyle
