## fuzzywuzzy 0.15.0

=== debian/changelog ===
fuzzywuzzy (0.15.0-2) unstable; urgency=medium

  * Correct package description (Closes: #858487)

 -- Edward Betts <edward@4angle.com>  Mon, 17 Apr 2017 18:06:00 +0100

fuzzywuzzy (0.15.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 17 Apr 2017 17:20:42 +0100
