=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
    - Token sort: This approach involves tokenizing the string in question,
      sorting the tokens alphabetically, and then joining them back into a
      string.
-   - Token sort: A slightly more flexible approach. Tokenize both strings, but
+   - Token set: A slightly more flexible approach. Tokenize both strings, but
      instead of immediately sorting and comparing, split the tokens into two
      groups: intersection and remainder.
 
@@ -51,7 +51,7 @@
    - Token sort: This approach involves tokenizing the string in question,
      sorting the tokens alphabetically, and then joining them back into a
      string.
-   - Token sort: A slightly more flexible approach. Tokenize both strings, but
+   - Token set: A slightly more flexible approach. Tokenize both strings, but
      instead of immediately sorting and comparing, split the tokens into two
      groups: intersection and remainder.
  .
