## fuzzywuzzy 0.16.0

=== debian/changelog ===
fuzzywuzzy (0.16.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Edward Betts ]
  * d/tests/control: switch to using Test-Command
  * d/control: update Standards-Version (no changes)

 -- Edward Betts <edward@4angle.com>  Sat, 19 May 2018 09:15:01 +0200

fuzzywuzzy (0.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version (no changes).
  * Update debian/compat to 11.
  * Use https in debian/watch.
  * Update years in debian/copyright.
  * Remove trailing space from debian/changelog entries.

 -- Edward Betts <edward@4angle.com>  Tue, 16 Jan 2018 07:28:15 +0000

fuzzywuzzy (0.15.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version (no changes).

 -- Edward Betts <edward@4angle.com>  Thu, 05 Oct 2017 09:04:41 +0100
