=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Edward Betts <edward@4angle.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
                python-levenshtein (>= 0.12),
@@ -15,10 +15,10 @@
                python3-nose,
                python3-pycodestyle,
                python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/seatgeek/fuzzywuzzy
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/fuzzywuzzy.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/fuzzywuzzy.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/fuzzywuzzy
+Vcs-Git: https://salsa.debian.org/python-team/modules/fuzzywuzzy.git
 
 Package: python-fuzzywuzzy
 Architecture: all
