## fuzzywuzzy 0.17.0

=== debian/changelog ===
fuzzywuzzy (0.17.0-2build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:52:08 +0000

fuzzywuzzy (0.17.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Edward Betts ]
  * Drop python2 support. (Closes: #936574)
  * Update Standards-Version (no changes).
  * Update debhelper-compat to 12.

 -- Edward Betts <edward@4angle.com>  Fri, 30 Aug 2019 12:15:24 +0100

fuzzywuzzy (0.17.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version (no changes).

 -- Edward Betts <edward@4angle.com>  Thu, 08 Nov 2018 16:55:25 +0000
