=== debian/control ===
Source: fuzzywuzzy
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-levenshtein (>= 0.12),
               python3-nose,
               python3-pycodestyle,
               python3-setuptools
Standards-Version: 4.4.0
Homepage: https://github.com/seatgeek/fuzzywuzzy
Vcs-Browser: https://salsa.debian.org/python-team/modules/fuzzywuzzy
Vcs-Git: https://salsa.debian.org/python-team/modules/fuzzywuzzy.git

Package: python3-fuzzywuzzy
Architecture: all
Depends: python3-levenshtein (>= 0.12), ${misc:Depends}, ${python3:Depends}
Description: Python 3 module for fuzzy string matching
 Various methods for fuzzy matching of strings in Python, including:
 .
   - String similarity: Gives a measure of string similarity between 0 and 100.
   - Partial string similarity: Inconsistent substrings are a common problem
     when string matching. To get around it, use a "best partial" heuristic
     when two strings are of noticeably different lengths.
   - Token sort: This approach involves tokenizing the string in question,
     sorting the tokens alphabetically, and then joining them back into a
     string.
   - Token set: A slightly more flexible approach. Tokenize both strings, but
     instead of immediately sorting and comparing, split the tokens into two
     groups: intersection and remainder.
 .
 This package contains fuzzywuzzy for Python 3.
