=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=fuzzywuzzy
export PYBUILD_TEST_NOSE=1
export PYBUILD_TEST_ARGS="{dir}/test_fuzzywuzzy.py"

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.rst
