=== debian/watch ===
version=3
https://pypi.debian.net/fuzzywuzzy/fuzzywuzzy-(.+)\.tar\.gz
