## fuzzywuzzy 0.18.0

=== debian/changelog ===
fuzzywuzzy (0.18.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-levenshtein.
    + python3-fuzzywuzzy: Drop versioned constraint on python3-levenshtein in
      Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 03:08:32 +0100

fuzzywuzzy (0.18.0-3) unstable; urgency=medium

  * Switch from nose to unittest for testing (Closes: #1018362).
  * Update Standards-Version.
  * Update copyright year.
  * Build-Depends: Add <!nocheck> to python3-pycodestyle.
  * Drop "This package contains fuzzywuzzy for Python 3." from description.

 -- Edward Betts <edward@4angle.com>  Sun, 28 Aug 2022 20:30:10 +0100

fuzzywuzzy (0.18.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Edward Betts ]
  * Use dh-sequence-python3.
  * Update Standards-Version.
  * Update copyright year.
  * Update debhelper-compat to 13.
  * Update debian/watch file format version.
  * Remove fuzzywuzzy.egg-info during clean target.

 -- Edward Betts <edward@4angle.com>  Fri, 12 Mar 2021 07:53:44 +0000

fuzzywuzzy (0.18.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Edward Betts ]
  * New upstream release.
  * Update Standards-Version.
  * Set Rules-Requires-Root to no.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Fri, 13 Mar 2020 08:04:07 +0000
