=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=fuzzywuzzy

%:
	dh $@ --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.rst

override_dh_auto_clean:
	dh_auto_clean
	rm -rf ${PYBUILD_NAME}.egg-info/
