=== debian/watch ===
version=4
https://pypi.debian.net/fuzzywuzzy/fuzzywuzzy-(.+)\.tar\.gz
